Subject: Ticket Assigned - Order #6232160793
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Nov 2020 06:14:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6232160793 Hi there,

I purchase shoes from Center point Al Khobar. Because of Size issue, it return it online, afterwhich I received the message that I will be contacted about the return. However system is still showing Return in Progress. Please guide.

Muhammad Muhsin Koukab
Branch of SK Engineering & Construction Company limited
Mobile 059 365 2631
Tel: +966 13 849 3414 Ext. 2011

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1645532